algorithm: VREx
criterion: Calibration
criterion_final: 0.41610750555992126
dataset: Clearance
hparams:
  lr: 0.025227533565237537
  mlp_depth: 4
  mlp_width: 64
  penalty_weight: 0.00021904476480796522
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: ECFP6
seed: 6
test_calibration_Spearman_0: 0.2416672706604004
test_calibration_Spearman_1: 0.40873196721076965
test_calibration_Spearman_2: 0.3555572032928467
test_calibration_Spearman_final: 0.2416672706604004
test_extra_mae_0: 0.6249911189079285
test_extra_mae_1: 0.5771031975746155
test_extra_mae_2: 0.7168786525726318
test_extra_mae_final: 0.6249911189079285
test_extra_pearson_0: 0.319367378950119
test_extra_pearson_1: 0.47852179408073425
test_extra_pearson_2: 0.39379721879959106
test_extra_pearson_final: 0.319367378950119
test_extra_r2_0: 0.03814429044723511
test_extra_r2_1: 0.18057924509048462
test_extra_r2_2: -0.08973455429077148
test_extra_r2_final: 0.03814429044723511
test_extra_spearman_0: 0.25038543343544006
test_extra_spearman_1: 0.42225050926208496
test_extra_spearman_2: 0.34022942185401917
test_extra_spearman_final: 0.25038543343544006
test_performance_MAE_0: 0.6249911189079285
test_performance_MAE_1: 0.5771031975746155
test_performance_MAE_2: 0.7168786525726318
test_performance_MAE_final: 0.6249911189079285
train_val_split: Scaffold
trial_seed: 3151
val_calibration_Spearman_0: 0.47081342339515686
val_calibration_Spearman_1: 0.37126806378364563
val_calibration_Spearman_2: 0.4062410295009613
val_calibration_Spearman_final: 0.47081342339515686
val_extra_mae_0: 0.6412467360496521
val_extra_mae_1: 0.766472339630127
val_extra_mae_2: 0.6978252530097961
val_extra_mae_final: 0.6412467360496521
val_extra_pearson_0: 0.48188817501068115
val_extra_pearson_1: 0.23382101953029633
val_extra_pearson_2: 0.3677150011062622
val_extra_pearson_final: 0.48188817501068115
val_extra_r2_0: 0.2061758041381836
val_extra_r2_1: -0.10461580753326416
val_extra_r2_2: 0.10131371021270752
val_extra_r2_final: 0.2061758041381836
val_extra_spearman_0: 0.42063212394714355
val_extra_spearman_1: 0.24063313007354736
val_extra_spearman_2: 0.31415149569511414
val_extra_spearman_final: 0.42063212394714355
val_performance_MAE_0: 0.6412467360496521
val_performance_MAE_1: 0.766472339630127
val_performance_MAE_2: 0.6978252530097961
val_performance_MAE_final: 0.6412467360496521
